[{"/Users/worapolburaphan/Desktop/nipa_project/src/index.js":"1","/Users/worapolburaphan/Desktop/nipa_project/src/reportWebVitals.js":"2","/Users/worapolburaphan/Desktop/nipa_project/src/containers/ObjectDetection/index.js":"3","/Users/worapolburaphan/Desktop/nipa_project/src/components/Layout/layout.component.js":"4","/Users/worapolburaphan/Desktop/nipa_project/src/components/Webcam/index.js":"5","/Users/worapolburaphan/Desktop/nipa_project/src/components/Webcam/webcam.component.js":"6","/Users/worapolburaphan/Desktop/nipa_project/src/components/Layout/navbar.component.js":"7","/Users/worapolburaphan/Desktop/nipa_project/src/components/Webcam/webcam.styled.js":"8","/Users/worapolburaphan/Desktop/nipa_project/src/containers/ObjectDetection/objectDetection.container.js":"9","/Users/worapolburaphan/Desktop/nipa_project/src/containers/ObjectDetection/objectDetection.styled.js":"10","/Users/worapolburaphan/Desktop/nipa_project/src/containers/ObjectDetection/objectDetection.enhance.js":"11","/Users/worapolburaphan/Desktop/nipa_project/src/containers/ObjectDetection/objectDetection.const.js":"12","/Users/worapolburaphan/Desktop/nipa_project/src/components/PreviewObjectDetection/previewObjectDetection.component.js":"13","/Users/worapolburaphan/Desktop/nipa_project/src/components/BrandIcon/index.js":"14","/Users/worapolburaphan/Desktop/nipa_project/src/components/BrandIcon/brandIcon.component.js":"15"},{"size":555,"mtime":1606880272998,"results":"16","hashOfConfig":"17"},{"size":362,"mtime":1606878982984,"results":"18","hashOfConfig":"17"},{"size":54,"mtime":1606881305193,"results":"19","hashOfConfig":"17"},{"size":296,"mtime":1606880631294,"results":"20","hashOfConfig":"17"},{"size":45,"mtime":1606879738542,"results":"21","hashOfConfig":"17"},{"size":483,"mtime":1606881223316,"results":"22","hashOfConfig":"17"},{"size":846,"mtime":1606886292506,"results":"23","hashOfConfig":"17"},{"size":170,"mtime":1606881253957,"results":"24","hashOfConfig":"17"},{"size":1678,"mtime":1606885718686,"results":"25","hashOfConfig":"17"},{"size":255,"mtime":1606885708183,"results":"26","hashOfConfig":"17"},{"size":1026,"mtime":1606884006825,"results":"27","hashOfConfig":"17"},{"size":179,"mtime":1606883597990,"results":"28","hashOfConfig":"17"},{"size":1460,"mtime":1606885552956,"results":"29","hashOfConfig":"17"},{"size":49,"mtime":1606880566060,"results":"30","hashOfConfig":"17"},{"size":209,"mtime":1606885789805,"results":"31","hashOfConfig":"17"},{"filePath":"32","messages":"33","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"34"},"1wqzn1i",{"filePath":"35","messages":"36","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"34"},{"filePath":"37","messages":"38","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"34"},{"filePath":"39","messages":"40","errorCount":0,"warningCount":2,"fixableErrorCount":0,"fixableWarningCount":0,"source":"41","usedDeprecatedRules":"34"},{"filePath":"42","messages":"43","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"34"},{"filePath":"44","messages":"45","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"34"},{"filePath":"46","messages":"47","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"48","messages":"49","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"34"},{"filePath":"50","messages":"51","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"52","messages":"53","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"54","messages":"55","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"34"},{"filePath":"56","messages":"57","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"34"},{"filePath":"58","messages":"59","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"60","messages":"61","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"34"},{"filePath":"62","messages":"63","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":"64","usedDeprecatedRules":"34"},"/Users/worapolburaphan/Desktop/nipa_project/src/index.js",[],["65","66"],"/Users/worapolburaphan/Desktop/nipa_project/src/reportWebVitals.js",[],"/Users/worapolburaphan/Desktop/nipa_project/src/containers/ObjectDetection/index.js",[],"/Users/worapolburaphan/Desktop/nipa_project/src/components/Layout/layout.component.js",["67","68"],"import React from 'react'\nimport AppBar from '@material-ui/core/AppBar';\nimport Toolbar from '@material-ui/core/Toolbar';\nimport Navbar from \"components/Layout/navbar.component\"\n\n\nconst Layout = ({children}) => {\n\treturn (\n\t\t<div>\n\t\t\t<Navbar />\n\t\t\t{children}\n\t\t</div>\n\t)\n}\n\nexport default Layout\n","/Users/worapolburaphan/Desktop/nipa_project/src/components/Webcam/index.js",[],"/Users/worapolburaphan/Desktop/nipa_project/src/components/Webcam/webcam.component.js",[],"/Users/worapolburaphan/Desktop/nipa_project/src/components/Layout/navbar.component.js",[],"/Users/worapolburaphan/Desktop/nipa_project/src/components/Webcam/webcam.styled.js",[],"/Users/worapolburaphan/Desktop/nipa_project/src/containers/ObjectDetection/objectDetection.container.js",[],"/Users/worapolburaphan/Desktop/nipa_project/src/containers/ObjectDetection/objectDetection.styled.js",["69"],"/Users/worapolburaphan/Desktop/nipa_project/src/containers/ObjectDetection/objectDetection.enhance.js",[],"/Users/worapolburaphan/Desktop/nipa_project/src/containers/ObjectDetection/objectDetection.const.js",[],"/Users/worapolburaphan/Desktop/nipa_project/src/components/PreviewObjectDetection/previewObjectDetection.component.js",["70"],"/Users/worapolburaphan/Desktop/nipa_project/src/components/BrandIcon/index.js",[],"/Users/worapolburaphan/Desktop/nipa_project/src/components/BrandIcon/brandIcon.component.js",["71"],"import React from 'react'\nimport styled from 'styled-components'\nimport NipaIcon from 'assets/icon/brand.png'\n\nconst BrandIcon = styled.img.attrs({\n\tsrc: NipaIcon\n})`\n\twidth: 40px;\n`\n\nexport default BrandIcon\n",{"ruleId":"72","replacedBy":"73"},{"ruleId":"74","replacedBy":"75"},{"ruleId":"76","severity":1,"message":"77","line":2,"column":8,"nodeType":"78","messageId":"79","endLine":2,"endColumn":14},{"ruleId":"76","severity":1,"message":"80","line":3,"column":8,"nodeType":"78","messageId":"79","endLine":3,"endColumn":15},{"ruleId":"76","severity":1,"message":"81","line":1,"column":8,"nodeType":"78","messageId":"79","endLine":1,"endColumn":13},{"ruleId":"82","severity":1,"message":"83","line":44,"column":5,"nodeType":"84","endLine":44,"endColumn":16,"suggestions":"85"},{"ruleId":"76","severity":1,"message":"81","line":1,"column":8,"nodeType":"78","messageId":"79","endLine":1,"endColumn":13},"no-native-reassign",["86"],"no-negated-in-lhs",["87"],"no-unused-vars","'AppBar' is defined but never used.","Identifier","unusedVar","'Toolbar' is defined but never used.","'React' is defined but never used.","react-hooks/exhaustive-deps","React Hook useEffect has missing dependencies: 'data.base64' and 'drawRect'. Either include them or remove the dependency array.","ArrayExpression",["88"],"no-global-assign","no-unsafe-negation",{"desc":"89","fix":"90"},"Update the dependencies array to be: [canvasRef, data.base64, drawRect]",{"range":"91","text":"92"},[1163,1174],"[canvasRef, data.base64, drawRect]"]